Lintian ReportsBETA

Eoverride-file-in-wrong-package

Tag versions

The tag is present in Lintian version 2.109.22. That is the most recent version we know about.

This package includes Lintian overrides intended for another package. Lintian overrides should be put in a regular file named /usr/share/lintian/overrides/package

Please refer to Lintian User's Manual section 2.4 for details.

Visibility: error

Check: debian/lintian-overrides

Found no packages in the archive that triggered the tag.